+++
title = 'About'
date = 2023-12-23T15:42:11+03:00
draft = false
aliases = ["about-us", "about-hugo", "contact"]
+++

I am an analytical problem solver with a passion for understanding how 
things work. My deep interest in computer hardware, software robustness,
and data security fuels my desire to design innovative solutions that are 
both reliable and secure. Backed by two years of experience in 
software development, I have a proven track record of success in Back-end
HTTP API development, Cryptographic encryption and authintication,
Embedded system design.

## Skills
- Programming (C, Python, Golang)
- Verilog HDL
- Electrical circuits design and analysis
- RISC-V ISA and assembly
- Operating System managment (Debian, RHEL)
- Computer Network design, setup, and troubleshooting
- Data storage technologies (ZFS, GlusterFS, LizardFS)
- Computer Virtualization Technologies (Proxmox, KVM, virt-man, qemu)
- Machine Learning fundamentals
- Database design (PostgreSQL)
